.CXLw-R {
	text-align: right;
	color: blue;
	font-family: Consolas;
	font-size: x-large;
    }
.CXLw A:link{
	color:green;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
	}
.CXLw A:visited{
	color:green;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
	}
.CXLw {
	color:green;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
	}
.CXLr A:link{
	color:red;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
	}
.CXLr A:visited{
	color:red;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
	}
.CXLr {
	color:red;
	font-weight: bold;
	text-decoration: none;
	font-family: Consolas;
	font-size: x-large;
	}
.VLB {
	font-size: x-small;
	color:white;
	font-family: Verdana;
	font-weight: bold;
	}
.VLW {
	font-size: large;
	font-family: Verdana;
	font-weight: bold;
	}
.VLr {
	font-size: medium;
	color:red;	
	font-family: Arial;	
		}



